nav {
    height:100px;
    width:100%;
    max-width:1000px;
    margin:0 auto;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:0 12px
}
.nav__link--lista {
    display:flex
}
.nav__link--anchor {
    margin:0 12px;
    color:#0097A7;
    text-decoration:none;
    font-weight:700
}
.nav__link--anchor-primary {
    background-color:#6BD3DF;
    padding:8px 20px;
    border-radius:50px;
    color:#171f2b;
    transition:all 300ms ease
}
.nav__link--anchor-primary:hover {
    background-color:#0097A7
}

/* Adicione uma classe para o contêiner da logo */
.logo-container {
    max-width: 200px; /* Defina o tamanho máximo da logo conforme necessário */
    margin: 0; /* Remova a margem automática */
    margin-right: auto; /* Ajuste para que a logo fique próxima à borda esquerda */
}

/* Estilo para a logo */
.logo {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0; /* Remova a margem automática */
}

.logo__pessoal {
    font-size: 24px;
    font-weight: 700;
    color: #6BD3DF;
    margin: 0;
    background-color: transparent; /* Remova a cor de fundo da logo */
}






